package com.hh.arome.secondaryscreen.bean;

/**
 *
 * @author xwh
 * time 2024/9/6
 * Description: 副屏状态返回类
 **/
public class AmpeResultSecondyScreenBean {
    /**
     * 副屏展示状态
     * 0 关闭
     * 1 显示
     * -1 暂不支持（可能是单屏设备）
     */
    int getSecondaryScreenState;

    public int getGetSecondaryScreenState() {
        return getSecondaryScreenState;
    }

    public void setGetSecondaryScreenState(int getSecondaryScreenState) {
        this.getSecondaryScreenState = getSecondaryScreenState;
    }
}
